div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('images/Cover01.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-image: linear-gradient(to top, rgba(128,83,0,0.00) 0%, #805300 100%);
   border-radius: 0px;
   box-sizing: border-box;
}
#Layer1
{
   background-color: #000000;
   background-image: none;
   border-radius: 0px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   color: #FFFF00;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   line-height: 18px;
}
#wb_Text1 p, #wb_Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 29px;
   line-height: 33px;
}
#wb_Text3 p, #wb_Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 17px;
   line-height: 19px;
}
#wb_Text4 p, #wb_Text4 ul
{
   margin: 0;
   padding: 0;
}
#Button1
{
   box-sizing: border-box;
   line-height: 30px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #0D6EFD;
   border-radius: 4px;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#Button1:hover
{
   background-color: #2E8B57;
   transition: background-color 500ms linear 0ms;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6
{
   color: #FFFF00;
   font-family: Arial;
   font-weight: bold;
   font-size: 20px;
   line-height: 24px;
}
#wb_Text6 p, #wb_Text6 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: italic;
   font-size: 27px;
   line-height: 30px;
}
#wb_Text7 p, #wb_Text7 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8
{
   color: #FFD700;
   font-family: Arial;
   font-weight: bold;
   font-size: 43px;
   line-height: 49px;
}
#wb_Text8 p, #wb_Text8 ul
{
   margin: 0;
   padding: 0;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   line-height: 24px;
}
#wb_Text9 p, #wb_Text9 ul
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   font-size: 16px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   margin: 0 16px 0 0px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_Text2
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: 400;
   font-size: 19px;
   line-height: 21px;
}
#wb_Text2 p, #wb_Text2 ul
{
   margin: 0;
   padding: 0;
}
#PageFooter1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
}
#PageHeader1_Container
{
   width: 970px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Shape1
{
   position: absolute;
   left: 6px;
   top: 270px;
   width: 159px;
   height: 131px;
   visibility: hidden;
   z-index: 13;
}
#PageHeader1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 131px;
   z-index: -1;
}
#wb_Image1
{
   position: absolute;
   left: 766px;
   top: 168px;
   width: 156px;
   height: 233px;
   z-index: 10;
}
#wb_Image2
{
   position: absolute;
   left: 191px;
   top: 270px;
   width: 123px;
   height: 184px;
   visibility: hidden;
   z-index: 12;
}
#Button1
{
   position: absolute;
   left: 774px;
   top: 420px;
   width: 143px;
   height: 34px;
   z-index: 8;
}
#wb_Text4
{
   position: absolute;
   left: 0px;
   top: 290px;
   width: 524px;
   height: 116px;
   z-index: 7;
}
#wb_TextMenu1
{
   position: absolute;
   left: 0px;
   top: 11px;
   width: 423px;
   height: 20px;
   z-index: 2;
}
#wb_Text6
{
   position: absolute;
   left: 0px;
   top: 420px;
   width: 392px;
   height: 45px;
   z-index: 9;
}
#Shape1
{
   width: 159px;
   height: 131px;
}
#wb_Text7
{
   position: absolute;
   left: 764px;
   top: 101px;
   width: 174px;
   height: 60px;
   z-index: 11;
}
#PageFooter1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 1119px;
   width: 100%;
   height: 1px;
   z-index: 14;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 105px;
   width: 702px;
   height: 110px;
   z-index: 5;
}
#wb_Text2
{
   position: absolute;
   left: 702px;
   top: 58px;
   width: 256px;
   height: 21px;
   text-align: right;
   z-index: 3;
}
#wb_Text3
{
   position: absolute;
   left: 0px;
   top: 157px;
   width: 524px;
   height: 59px;
   z-index: 6;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 776px;
   width: 113.6082%;
   height: 91px;
   z-index: 4;
}
#Layer1_Container
{
   width: 1102px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text8
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 716px;
   height: 48px;
   z-index: 0;
}
#wb_Text9
{
   position: absolute;
   left: 0px;
   top: 48px;
   width: 917px;
   height: 24px;
   z-index: 1;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #000000;
   background-image: url('images/Cover01.jpg');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   background-size: cover;
}
#PageHeader1
{
   top: 0px;
   height: 131px;
   visibility: visible;
}
#PageHeader1
{
   width: 100%;
}
#PageHeader1_Container
{
   width: 320px;
}
#Layer1
{
   left: 0px;
   top: 776px;
   height: 91px;
   visibility: hidden;
   display: none;
}
#Layer1
{
   width: 312.8125%;
}
#Layer1_Container
{
   width: 1001px;
}
#wb_Text1
{
   left: 0px;
   top: 93px;
   width: 320px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3
{
   left: 0px;
   top: 157px;
   width: 320px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4
{
   left: 3px;
   top: 535px;
   width: 314px;
   height: 152px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 20px;
}
#Button1
{
   left: 22px;
   top: 420px;
   width: 143px;
   height: 34px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Button1
{
   line-height: 30px;
}
#wb_Text6
{
   left: 0px;
   top: 215px;
   width: 320px;
   height: 38px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 18px;
}
#wb_Image1
{
   left: 766px;
   top: 168px;
   width: 156px;
   height: 233px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 764px;
   top: 101px;
   width: 174px;
   height: 59px;
   visibility: hidden;
   display: none;
}
#wb_Text7
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 30px;
}
#wb_Text8
{
   left: 6px;
   top: 0px;
   width: 308px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   font-size: 29px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 33px;
}
#wb_Text9
{
   left: 0px;
   top: 43px;
   width: 320px;
   height: 38px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 20px;
}
#wb_Image2
{
   left: 191px;
   top: 270px;
   width: 123px;
   height: 184px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 6px;
   top: 270px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_TextMenu1
{
   left: 0px;
   top: 11px;
   width: 423px;
   height: 20px;
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: left;
}
#wb_TextMenu1 span
{
   margin: 0 16px 0 0px;
}
#PageFooter1
{
   top: 1119px;
   height: 1px;
   visibility: visible;
}
#PageFooter1
{
   width: 100%;
}
}
